btb-class |

# BetterThumbnailBrowser.OnScrollBarValueChanged Method

Raises the HScrollPropertiesChanged event or the VScrollPropertiesChanged event.

protected override void OnScrollBarValueChanged(
object sender,
EventArgs eventArgs
);

#### Parameters

sender
  Scroll bar whose value have been changed.
eventArgs
  The EventArgs instance containing the event data.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace